@charset "utf-8";

#lecturesPage .mtNo,
#pharmacy03 .mtNo{
	margin-top:0 !important;
}

#lecturesPage .mtSs,
#pharmacy03 .mtSs{
	margin-top:10px !important;
}

#lecturesPage .mtS,
#pharmacy03 .mtS{
	margin-top:20px !important;
}

#lecturesPage .mtM,
#pharmacy03 .mtM{
	margin-top:40px !important;
}

#lecturesPage .mtL,
#pharmacy03 .mtL{
	margin-top:60px !important;
}

#lecturesPage .mtLno,
#pharmacy03 .mtLno{
	margin-left:0 !important;
}

#lecturesPage .mtX,
#pharmacy03 .mtX{
	margin-top:80px !important;
}

.pharmacyColor{
	background-color: #eff8f6;
}

.fontS{
	font-size:0.875rem !important;
}
.fontSs{
	font-size:0.813rem !important;
}

/*------------lecturesPage-----------------------------------------------*/

#lecturesPage .red{
	color: #ff0000;
}

#lecturesPage h2.title:first-of-type{
	margin-top:0;
}
#lecturesPage h2.title {
    margin:60px 0 0 0;
    padding: 0;
    text-align: center;
}
#lecturesPage h2.title span{
	margin: 0;
    padding:20px 20px 15px;
    background: #00ac97;
    display: inline-block;
    color: #FFF;
    font-size: 1.625rem;
    border-radius: 6px 6px 0 0 ;
    box-shadow: none;
    width: 680px;
    font-weight: 500;
}

#co #mainContents #lecturesPage .lecturesBox p{
	line-height:180%;
	margin-bottom:0px;
}

#co #mainContents #lecturesPage .lecturesBox p + p{
	margin-top:20px;
	margin-bottom:0px;
}

#co #mainContents #lecturesPage .lecturesBox p + ul{
	margin-top:20px;
}

#co #mainContents #lecturesPage p.btn{
	margin:30px 0 0 0;
}

.lecturesBox{
	padding:40px 30px;
	border: solid 4px #00ac97;
	background:#ffffff;
	box-shadow:3px 3px 4px 0px rgba(0,0,0,0.35);
	-moz-box-shadow:3px 3px 4px 0px rgba(0,0,0,0.35);
	-webkit-box-shadow:3px 3px 4px 0px rgba(0,0,0,0.35);
}

.lecturesBox.listBox{
	  padding:30px 30px;
}


.lecturesBox .btn a {
    position: relative;
    display: block;
    width: 100%;
    background: #e7f5f3;
    margin: 0 auto;
    padding: 20px 0 20px 7px;
    font-weight: 900;
    text-align: center;
    font-size: 	1rem;
    color: #00ac97;
    line-height: 100%;
    text-decoration: none;
}

.lecturesBox .btn a::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    width: 10px;
    height: 10px;
    border-top: solid 2px #00ac97;
    border-right: solid 2px #00ac97;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

.lecturesBox .pctR img{
	border:#CCC solid 1px;
	box-shadow:2px 2px 4px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 4px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 4px 2px rgba(0,0,0,0.2);
}

#co #mainContents #lecturesPage .lecturesBox h3 {
    position: relative;
    text-align: center;
    color: #00ac97;
    font-size: 1.375rem;
    margin-top: 40px;
	margin-bottom: 30px;
}
#co #mainContents #lecturesPage .lecturesBox h3::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 100%;
    height: 1px;
    background: #00ac97;
    position: absolute;
    left: 0;
    top: calc(50% - 1px);
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%) z-index: -1;
}
#co #mainContents #lecturesPage .lecturesBox h3 .bgInner {
    background: #FFF;
    padding: 0 30px;
    position: relative;
    z-index: 100;
    display: inline-block;
}
#co #mainContents #lecturesPage .lecturesBox h3 .bgInner::before {
    transition: .3s;
    content: "";
    position: absolute;
    left: 2px;
    top: 50%;
    width: 14px;
    height: 14px;
    border-left: solid 1px #00ac97;
    border-bottom: solid 1px #00ac97;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

#co #mainContents #lecturesPage .lecturesBox h3 .bgInner::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 2px;
    top: 50%;
    width: 14px;
    height: 14px;
    border-top: solid 1px #00ac97;
    border-right: solid 1px #00ac97;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}
#co #mainContents #lecturesPage .lecturesBox h4{
	margin:40px 0 30px 0;
	text-align: center;
}

#co #mainContents #lecturesPage .lecturesBox h4 span{
	display:inline-block;
	background: #00ac97;
	margin: 0 auto;
	padding:10px;
	font-weight: 900;
	text-align: center;
	font-size: 1rem;
	color: #FFF;
	width:250px;
	border-radius: 30px;        /* CSS3案 */  
    -webkit-border-radius: 30px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 30px;   /* Firefox用 */ 
	box-shadow: 4px 4px 10px -5px #8095b3;	
}

#co #mainContents #lecturesPage .lecturesBox h5{
	font-size: 1rem;
	margin:40px 0 6px 0;
	color: #00ac97;
}

#co #mainContents #lecturesPage .lecturesBox ul{
	margin:0 0 20px 0;
}

#co #mainContents #lecturesPage .lecturesBox ul li {
    padding: 4px 0 4px 15px;
    font-size: 1rem;
    background:url(../pharmacy/pharm_edu/lectures/img/icon_maru01.png) left top 11px no-repeat;
    background-size: auto;
    background-size: 5px auto;
}

#co #mainContents #lecturesPage .lecturesBox ul.file li {
    padding: 4px 0 4px 15px;
    font-size: 1rem;
    background:url(../pharmacy/pharm_edu/lectures/img/icon_san.png) left top 11px no-repeat;
    background-size: auto;
    background-size: 5px auto;
}

#co #mainContents #lecturesPage .lecturesBox hr{
	margin:40px 0;
	border:none;
	border-bottom:#ccc dotted 1px;
}


#co #mainContents #lecturesPage .lecturesBox .btnBox ul{
	margin:0;
}

#co #mainContents #lecturesPage .lecturesBox .btnBox ul li{
	margin:40px 0 0 0;
	padding: 0;
	display: inline-block;
	background-color: #00ac97;
	border-radius: 8px;
	font-size: 0.91rem;
	background-image:none;
	line-height: 1.2;
}

#co #mainContents #lecturesPage .lecturesBox .btnBox ul li a {
    margin: 0;
    padding: 10px 40px;
    display: block;
    text-decoration: none;
    color: #FFF;
    background: url("../images/point_01.png") no-repeat right 10px center;
        background-size: auto;
    background-size: 5px auto;
}


#co #mainContents #lecturesPage .lecturesBox .fontBs{
	font-size:1.250rem !important;
}

/*------------table-----------------------------------------------*/

#co #mainContents #lecturesPage table.normal,
#pharmacy03 table.normal {
    margin:30px 0 0 0;
    padding: 0;
    width: 100%;
	border-collapse: collapse;
}

#co #mainContents #lecturesPage table th,
#co #mainContents #lecturesPage table td,
#pharmacy03 table th,
#pharmacy03 table td {
    margin: 0;
    padding: 12px;
    font-size:0.875rem;
    line-height: 1.6;
    box-sizing: border-box;
    vertical-align: middle;
    border:#00ac97 solid 1px;
}
#co #mainContents #lecturesPage table.normal th,
#pharmacy03 table.normal th {
    background: #D1F0EC;
    color: #00ac97;
	font-size:0.875rem;
}
#co #mainContents #lecturesPage table.normal td,
#pharmacy03 table.normal td {
    color: #3e3a39;
}

#co #mainContents #lecturesPage table tr td:first-child,
#co #mainContents #lecturesPage table tr th:first-child,
#pharmacy03 table.normal tr td:first-child,
#pharmacy03 table.normal tr th:first-child {
  border-left: 0 !important;
}
#co #mainContents #lecturesPage table tr td:last-child,
#co #mainContents #lecturesPage table tr th:last-child,
#pharmacy03 table.normal tr td:last-child,
#pharmacy03 table.normal tr th:last-child {
  border-right: 0 !important;
}

#co #mainContents #lecturesPage table tr th.borderR,
#co #mainContents #lecturesPage table tr td.borderR,
#pharmacy03 table.normal tr th.borderR,
#pharmacy03 table.normal tr td.borderR {
  border-right:#00ac97 solid 1px !important;
}

/*----------------------------------------------------------

		MESSAGE FROM GRADUATES

---------------------------------------------------------*/



#mainContents.interviewPage .ankerBtn {
	margin:0px !important;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    width: 100%;
}

#mainContents.interviewPage .ankerBtn.w2 li {
    width:400px;
	border-collapse:collapse; 
	box-sizing:border-box;
	text-align:center;
}

#mainContents.interviewPage .ankerBtn.w3 li {
    width:32%;
    border-collapse:collapse; 
    box-sizing:border-box;
    text-align:center;
}

#mainContents.interviewPage .ankerBtn li a {
    position: relative;
    display: block;
    width: 100%;
    background: #00ac97;
    margin: 0 auto;
    padding: 24px 0 24px 7px;
    font-weight: 900;
    text-align: center;
    font-size: 1.125rem;
    color: #ffffff;
    line-height: 100%;
    text-decoration: none;
	border-collapse:collapse; 
	box-sizing:border-box;
}

#mainContents.interviewPage .ankerBtn li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 15px;
    top: 46%;
    width: 14px;
    height: 14px;
    border-top: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
}

#mainContents.interviewPage .ankerBtn li#seimei a{
    background: #81c25c;
}

#mainContents.interviewPage .ankerBtn li#graduate a{
    background: #5CB531;
}

#mainContents.interviewPage .yakkaCo{
	background:#e8f8f6;
}

#mainContents.interviewPage .yakkaCo hr{
	border:none;
	margin:60px 0 60px 0;
	border-bottom:#00ac97 solid 1px;
}

#mainContents.interviewPage .interviewNo{
	position:relative;
	margin:0px !important;
}

#mainContents.interviewPage .interviewNo span{
	position:absolute;
	left:120px;
	top:-2px;
	width:40px;
	text-align:center;
	color:#00ac97;
	font-size:1.500rem;
	letter-spacing:-2px;
}

#mainContents.interviewPage .profileBox{
	position:relative;
}
#mainContents.interviewPage .photo{
	position:absolute;
	top:0;
	right:0px;
	width:380px;
}

#mainContents.interviewPage h2{
	font-size:1.750rem;
	font-weight:500;
	width:440px;
	border-collapse:collapse; 
	box-sizing:border-box;
	padding:10px 0 0 50px;
	line-height:160%;
	color:#00ac97;
}

#mainContents.interviewPage .profile{
	margin:20px 0 0 0;
	padding:25px 60px 25px 50px;
	width:500px;
	background:#FFF;
	border-collapse:collapse; 
	box-sizing:border-box;
	box-shadow:3px 3px 8px 0 rgba(0,0,0,0.35);
	-moz-box-shadow:3px 3px 8px 0 rgba(0,0,0,0.35);
	-webkit-box-shadow:3px 3px 8px 0 rgba(0,0,0,0.35);
	border-radius: 0 0 0 0;
}

#mainContents.interviewPage .profile p{
	margin:0 0 15px 0 !important;
}

#mainContents.interviewPage .profile p span{
	border:#231815 solid 1px;
	padding:4px 6px;
	color:#231815;
	font-size:0.750rem;
}

#mainContents.interviewPage .profile dt{
	color:#231815;
	font-size:1.500rem;
}

#mainContents.interviewPage .profile dt span{
	padding:0 0 0 10px;
	font-size:1rem;
}


#mainContents.interviewPage .profile dd{
	padding:0 0 8px 0;
	color:#00ac97;
	letter-spacing:2px;
	font-size:0.813rem;
}

#mainContents.interviewPage .profile ul{
	padding:4px 0 0 0;
}

#mainContents.interviewPage .profile ul::before{
	content: "";
	display:inline-block;
	width:40px;
	padding:0 0 6px 0;
	border-top:#231815 solid 2px;
}

#mainContents.interviewPage .profile ul li{
	padding:8px 0 0 0;
	font-size:0.875rem;
}


#mainContents.interviewPage .interview{
	margin:50px 0 0 0;
}

#mainContents.interviewPage .interview.box1 div.interviewImg{
	float:left;
	padding:10px 0 0 0;
	width:300px;
}

#mainContents.interviewPage .interview.box1 div.textBox{
	float:right;
	width:500px;
}


#mainContents.interviewPage .interview.box2 div.interviewImg{
	float:right;
	padding:10px 0 0 0;
	width:300px;
}

#mainContents.interviewPage .interview.box2 div.textBox{
	float:left;
	width:500px;
}


#mainContents.interviewPage .interview div.textBox h3{
	margin:0 0 20px 0;
	display: flex;
	align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
	padding:0 0 0 100px;
	vertical-align:middle;
	color:#ec6d81;
	font-size:1.500rem;
	line-height:160%;
	letter-spacing:2px;
	min-height:50px;
}

#mainContents.interviewPage .interview div.textBox h3.p1 {
	background:url(../pharmacy/alumni_interview/img/title_q1.png) left center no-repeat;
	background-size:auto 50px;
}
#mainContents.interviewPage .interview div.textBox h3.p2 {
	background:url(../pharmacy/alumni_interview/img/title_q2.png) left center no-repeat;
	background-size:auto 50px;
}
#mainContents.interviewPage .interview div.textBox h3.p3 {
	background:url(../pharmacy/alumni_interview/img/title_q3.png) left center no-repeat;
	background-size:auto 50px;
}
#mainContents.interviewPage .interview div.textBox h3.p4 {
	background:url(../pharmacy/alumni_interview/img/title_q4.png) left center no-repeat;
	background-size:auto 50px;
}
#mainContents.interviewPage .interview div.textBox h3.p5 {
	background:url(../pharmacy/alumni_interview/img/title_q5.png) left center no-repeat;
	background-size:auto 50px;
}


#mainContents.interviewPage .interview div.textBox p{
	font-size:0.875rem;
}


#mainContents.interviewPage .messageBox{
	margin:0 auto;
	padding:20px 0 10px 0;
	width:768px;
}

#mainContents.interviewPage .messageBox h3{
	width:100%;
}

#co #mainContents.interviewPage .messageBox p{
	margin:0px;
	padding:10px 50px 0 40px;
	background:url(../pharmacy/alumni_interview/img/message_line.png) left top repeat-y;
	background-size:100% auto;
}

#co #mainContents.interviewPage .messageBox::after{
	display:block;
	width:100%;
	height:50px;
	content: "";
	background:url(../pharmacy/alumni_interview/img/message_bottom.png) left top no-repeat;
}

#mainContents.interviewPage .seimeiCo{
	background:#fafae0;
}

#mainContents.interviewPage .seimeiCo h2{
	color:#81c25c;
}

#mainContents.interviewPage .seimeiCo .profile dd {
    color: #81c25c;
}

#mainContents.interviewPage .seimeiCo .interviewNo span{
    color: #81c25c;
}

#mainContents.interviewPage .seimeiCo hr{
	border:none;
	margin:60px 0 60px 0;
	border-bottom:#81c25c solid 1px;
}



#mainContents.interviewPage .graduateCo{
    background:#E6FFDA;
}

#mainContents.interviewPage .graduateCo h2{
    color:#5CB531;
}

#mainContents.interviewPage .graduateCo .profile dd {
    color: #5CB531;
}

#mainContents.interviewPage .graduateCo .interviewNo span{
    color: #5CB531;
}

#mainContents.interviewPage .graduateCo hr{
    border:none;
    margin:60px 0 60px 0;
    border-bottom:#5CB531 solid 1px;
}


/*------------lecturesPage-----------------------------------------------*/

#lecturesPage .red{
	color: #ff0000;
}

#lecturesPage h2.title:first-of-type{
	margin-top:0;
}
#lecturesPage h2.title {
    margin:60px 0 0 0;
    padding: 0;
    text-align: center;
}
#lecturesPage h2.title span{
	margin: 0;
    padding:20px 20px 15px;
    background: #00ac97;
    display: inline-block;
    color: #FFF;
    font-size: 1.625rem;
    border-radius: 6px 6px 0 0 ;
    box-shadow: none;
    width: 680px;
    font-weight: 500;
}


/*----------------------------------------------------------

		pharmacy03 common

---------------------------------------------------------*/

#pharmacy03 p{
	font-size:1rem !important;
}

#pharmacy03 p + p{
	margin-top:20px !important;
}


#pharmacy03 h2.title:first-of-type{
	margin-top:0;
}
#pharmacy03 h2.title {
    margin:60px 0 0 0;
    padding: 0;
    text-align: center;
	border-bottom: solid 2px #00ac97;
}

#pharmacy03 h2.title span{
	margin: 0;
    padding:20px 20px 15px;
    background: #00ac97;
    display: inline-block;
    color: #FFF;
    font-size: 1.8rem;
    border-radius: 6px 6px 0 0 ;
    box-shadow: none;
    width: 680px;
    font-weight: 500;
}

#pharmacy03 h3.h301 {
    position: relative;
    text-align: center;
    color: #00ac97;
    font-size: 1.5rem;
    margin-top:60px;
}
#pharmacy03 h3.h301::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 100%;
    height: 1px;
    background: #00ac97;
    position: absolute;
    left: 0;
    top: calc(50% - 1px);
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%) z-index: -1;
}
#pharmacy03 h3.h301 .bgInner {
    background: #FFF;
    padding: 0 30px;
    position: relative;
    z-index: 100;
    display: inline-block;
}
#pharmacy03 h3.h301 .bgInner::before {
    transition: .3s;
    content: "";
    position: absolute;
    left: 2px;
    top: 50%;
    width: 14px;
    height: 14px;
    border-left: solid 1px #00ac97;
    border-bottom: solid 1px #00ac97;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

#pharmacy03 h3.h301 .bgInner::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 2px;
    top: 50%;
    width: 14px;
    height: 14px;
    border-top: solid 1px #00ac97;
    border-right: solid 1px #00ac97;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}


#pharmacy03 h3.h302{
	margin: 60px auto 40px;
	padding: 15px 60px;
	background: #00ac97 !important;
	color: #FFF;
	text-align: center;
	font-size: 1.5rem;
	border-radius: 30px;
	width: 450px;
	font-weight: 500;
	box-shadow: 5.665px 5.665px 16px -5px #8095b3;
}


#pharmacy03 h3.h303 {
   margin: 60px auto 40px;
    padding: 20px 0;
    color: #00ac97;
    font-size: 1.6rem;
    text-align: center;
    line-height: 1.8;
    position: relative;
}

#pharmacy03 h3.h303::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 95px;
    height: 55px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background: url("../pharmacy/img/flame_01.png") no-repeat center center;
        background-size: auto;
    background-size: contain;
}


#pharmacy03 h3.h303::after {
    margin: 0;
    padding: 0;
    content: "";
    width: 95px;
    height: 55px;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url("../pharmacy/img/flame_02.png") no-repeat center center;
        background-size: auto;
    background-size: contain;
}



#pharmacy03 h4 {
    margin:40px 0 0 0;
    color: #00ac97;
    font-size: 1.250rem;
}

#pharmacy03 p{
	margin-top:40px !important;
	margin-bottom:0px !important;
}

#pharmacy03 p + p{
	margin-top:30px !important;
}

#pharmacy03 .lecturesBox p + ul{
	margin-top:30px !important;
}

#pharmacy03 ul.point{
	margin:40px 0 0 0;
}

#pharmacy03 ul.point li {
    padding: 4px 0 4px 15px;
    font-size: 1rem;
    background:url(../pharmacy/pharm_edu/lectures/img/icon_maru01.png) left top 11px no-repeat;
    background-size: auto;
    background-size: 5px auto;
}

#pharmacy03 ul.file li {
    padding: 4px 0 4px 15px;
    font-size: 1rem;
    background:url(../pharmacy/pharm_edu/lectures/img/icon_san.png) left top 11px no-repeat;
    background-size: auto;
    background-size: 5px auto;
}


#pharmacy03 .fileLink{
	margin:60px 0 0 0;
}

#pharmacy03 .fileLink li{
	margin:25px 0 0 0;
	background : #cceeea;
	box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.38);
	-moz-box-shadow:3px 3px 8px 0px rgba(0, 0, 0, 0.38);
	-webkit-box-shadow:3px 3px 8px 0px rgba(0, 0, 0, 0.38);
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=2.41, OffY=2.41, Color='#231815') ;
}

#pharmacy03 .fileLink li a{
	font-size:1rem;
	padding:15px 30px;
	display:block;
	text-decoration:none;
	text-align:center;
	color:#00ac97;
	font-weight:900;
	background:url(../pharmacy/img/btn_point.png) right 15px center no-repeat;
	background-size:14px auto;
}

/*----------------------------------------------------------

		pharmacology_training_center

---------------------------------------------------------*/


#pharmacy03 .centerBox{
	position:relative;
	margin:60px 0 20px 0;
}

#pharmacy03 .centerBox h4{
	display: flex;
	align-items: center;
	webkit-align-items: center;
	-ms-align-items: center;
	justify-content: center;
    -webkit-justify-content:center;
    -ms-justify-content: center;
	width:150px;
	height:100px;
	background:#00ac97;
	color:#FFF;
	box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.48);
}

#pharmacy03 .centerBox.photoL h4{
	position:absolute;
	bottom:-20px;
	left:0px;
}

#pharmacy03 .centerBox.photoR h4{
	position:absolute;
	bottom:-20px;
	right:0px;
}


#pharmacy03 .centerBox .waku{
	border:#00AC97 solid 1px;
	border-radius: 6px; 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-collapse:collapse; 
	box-sizing:border-box;
	background:#d9f3ef;
	overflow:hidden;

}
#pharmacy03 .centerBox.photoL .waku{
	margin:0 30px;
	width:780px;
	display: flex;
	justify-content: center;
    -webkit-justify-content:center;
    -ms-justify-content: center;
	align-items: center;
	webkit-align-items: center;
	-ms-align-items: center;
}

#pharmacy03 .centerBox.photoR .waku{
	margin:0 30px;
	width:780px;
	display: flex;
	justify-content: center;
    -webkit-justify-content:center;
    -ms-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	flex-direction: row-reverse;
	-webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
}

#pharmacy03 .centerBox .waku .photo{
	margin:0px !important;
	padding:0px !important;
	width:360px;
}

#pharmacy03 .centerBox .waku .text{
	margin:0px !important;
	padding:0 30px !important;
	width:480px;
	font-size:1.125rem;
	font-weight:bold;
}

#pharmacy03 .courseBox{
	margin:80px 0 0 0;
}


#pharmacy03 .courseBox h2.courseTitle {
    width: 100%;
    -webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
    -moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
    box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
    background: #00ac97;
    box-sizing: border-box;
    text-align: center;
    margin: 0 auto 40px auto;
    text-align: center;
    padding: 15px 30px;
    font-size: 1.875rem;
    color: #FFFFFF;
    letter-spacing: 0.25rem;
}


#pharmacy03 .courseBox h3.ss {
    position: relative;
    text-align: center;
    color: #00ac97;
    font-size: 1.5rem;
    margin: 50px 0 30px;
}

#pharmacy03 .courseBox h3.ss::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 100%;
    height: 1px;
    background: #00ac97;
    position: absolute;
    left: 0;
    top: calc(50% - 1px);
}

#pharmacy03 .courseBox h3.ss span {
    padding: 0 40px;
    position: relative;
    background: #FFF;
    z-index: 100;
}

#pharmacy03 .courseBox h4.ss {
    margin: 0 0 30px;
    margin-bottom: 20px;
    display: inline-block;
    padding: 5px 25px;
    border-radius: 4px;
    font-size: 1.225rem;
    font-weight: 500;
    background: #FFFFFF;
    border: 1px solid #00ac97;
    color: #00ac97;
}

#pharmacy03 .courseBox table {
    margin: 0 0 50px 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}


#pharmacy03 .courseBox table td {
    margin: 0;
    padding: 5px 10px;
    font-size: 0.91rem;
    line-height: 1.6;
    box-sizing: border-box;
    text-align: left;
    vertical-align: middle;
    border: none;
}

#pharmacy03 .courseBox table tr:nth-child(2n+1) td:nth-child(2n+1) {
    background: #eff8f6;
}

#pharmacy03 .courseBox table tr:nth-child(2n+1) td:nth-child(2n) {
    background: #FFFFFF;
}

#pharmacy03 .courseBox table tr:nth-child(2n) td:nth-child(2n+1) {
    background: #FFFFFF;
}

#pharmacy03 .courseBox table tr:nth-child(2n) td:nth-child(2n) {
    background: #eff8f6;
}

#pharmacy03 .pamphletList{
	margin-bottom:40px;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#pharmacy03 .pamphletList li{
	margin-bottom:30px;
	margin-right:25px;
	width:263px;
}

#pharmacy03 .pamphletList li img{
	border:#ddd solid 1px;

}

#pharmacy03 .pamphletList li span{
	padding:15px 4px 0 4px;
	display:block;
}


#pharmacy03 .pamphletList li:nth-of-type(3n){
	margin-right:0;
}
